
/* Class = "NSTextFieldCell"; placeholderString = "Recommended"; ObjectID = "ASp-I7-0ST"; */
"ASp-I7-0ST.placeholderString" = "Recommandé";

/* Class = "NSWindow"; title = "Change Password"; ObjectID = "DBu-BB-GuS"; */
"DBu-BB-GuS.title" = "Modifier le mot de passe";

/* Class = "NSTextFieldCell"; title = "Confirm Password:"; ObjectID = "IWL-ZM-jSa"; */
"IWL-ZM-jSa.title" = "Confirmer le mot de passe :";

/* Class = "NSTextFieldCell"; title = "Specify a password that must be entered to access Simon, or leave blank to remove a password."; ObjectID = "PWI-7h-ssP"; */
"PWI-7h-ssP.title" = "Spécifiez un mot de passe permettant d'accéder à Simon, ou laissez le champ vide pour supprimer un mot de passe.";

/* Class = "NSTextFieldCell"; title = "Password Hint:"; ObjectID = "i3h-T1-pd8"; */
"i3h-T1-pd8.title" = "Indice du mot de passe :";

/* Class = "NSButtonCell"; title = "Change Password"; ObjectID = "lx0-N4-g5b"; */
"lx0-N4-g5b.title" = "Modifier le mot de passe";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Leave blank for no password"; ObjectID = "pi2-rN-5D4"; */
"pi2-rN-5D4.placeholderString" = "Laisser vide si pas de mot de passe";

/* Class = "NSTextFieldCell"; title = "<DO NOT LOCALIZE>"; ObjectID = "tP3-HW-xa7"; */
"tP3-HW-xa7.title" = "<DO NOT LOCALIZE>";

/* Class = "NSTextFieldCell"; title = "New Password:"; ObjectID = "tlv-a3-bNW"; */
"tlv-a3-bNW.title" = "Nouveau mot de passe :";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "vhU-vE-RjM"; */
"vhU-vE-RjM.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Old Password:"; ObjectID = "vzp-aE-jkj"; */
"vzp-aE-jkj.title" = "Ancien mot de passe :";